cancel
Showing results for 
Search instead for 
Did you mean: 

Security vulnerability in Google Chrome

Nina_Makkonen
Employee
Employee

We recommend that you update your Chrome to 103.0.5060.114 as soon as possible as the update includes a security fix for the following:

 

High CVE-2022-2294: Heap buffer overflow in WebRTC. Reported by Jan Vojtesek from the Avast Threat Intelligence team on 2022-07-01

 

For more information about the update, see https://chromereleases.googleblog.com/2022/07/stable-channel-update-for-desktop.html.

0 REPLIES 0